[REFLECTIONS_FX]
ALLOW_INTERIOR_SSAO=1
ALLOW_INTERIOR_SSGI=1
AUTOFIX=1
MASK_CUBEMAP_ENABLED=1
MASK_CUBEMAP_OFFSET=0, -0.1, 0.2
MASK_CUBEMAP_TWEAK=0.5

[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Chrome]
Materials = Porsche_exhaut
FresnelMax = 1.8
FresnelC = 1.0
BrightnessAdjustment = 1
ColoredSpecular = 1.2
AmbientSpecular = 3.955
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.095

[ANIMATION_0] 
FILE=radio.ksanim
TIME=3 
BIND_TO_EXTRA_A=1 
TICK_TOCK_MODE=0 
LOOP_KEEP_UNTIL_DONE=1 
LOOP_WHILE_ACTIVE=0

[ANIMATION_1]
FILE=fuck.ksanim
INPUT=EXTRA_C
TIME=2
TICK_TOCK_MODE=0
LOOP_KEEP_UNITIL_DONE=1
LOOP_WHILE_ACTIVE=0

[EMISSIVE_LIGHT_...]
NAME=Naviscreen, Navi, dvd_display_screen
COLOR=5,6,8, 0.5
OFF_COLOR=5,6,8, 0.5
LAG=0.2ll
SIMULATE_HEATING=0
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0 

[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes = dvd_display_screen
Resolution = 1280, 1024
Size = 1280, 800
Offset = 0, 102
Scale = 1
aftermarketComponent = 1
RearCameraPosition =  0, 0.783, -2.72

[EXHAUST_FLAMES]
ANTILAG=1.0
ANTILAG_DELAY=0.02
ANTILAG_INTENSITY=2
ANTILAG_INTERVAL_MAX=1.0
ANTILAG_INTERVAL_MIN=0.0
ANTILAG_TURBO_THRESHOLD=0.4
DAMAGE=0
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0
DISCHARGE_DELAY=0.02
DISCHARGE_DURATION=2
DISCHARGE_INTENSITY=0.4
DISCHARGE_PROBABILITY=8
DISCHARGE_RPM_THRESHOLD_MAX=8650
DISCHARGE_RPM_THRESHOLD_MIN=3650
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=60
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.5
FLAT_SHIFT_DURATION=0.01
FLAT_SHIFT_GAS_THRESHOLD=50
FLAT_SHIFT_INTENSITY=0.05
FLAT_SHIFT_PROBABILITY=0.4
FLAT_SHIFT_RPM_THRESHOLD=8650
LIMITER=8650
LIMITER_DELAY=0.0
LIMITER_INTENSITY=1
LIMITER_RPM_THRESHOLD=8650

[EMISSIVE_HIGHBEAM_0]
NAME=FRONT_LIGHT
COLOR=3,3,6
LAG=0.0
SIMULATE_HEATING=0
LOCATION=NONE

   ///TURN SIGNALS///
[EMISSIVE_TURNSIGNAL_LEFT_0]
lf
NAME=front_repetitor_left
COLOR=6,3,0, 11  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
lf
NAME=cligno_lr
COLOR=10,4,0, 20  
LAG=0.8 
SIMULATE_HEATING=3 
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_0]
fr
NAME=front_repetitor_right_002
COLOR=6,3,0, 11  
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
fr
NAME=cligno_rr_002
COLOR=10,4,0, 20 
LAG=0.8 
SIMULATE_HEATING=0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_0]
NAME=int_hazards
TOGGLE_VISIBILITY = 1
BIND_TO_HEADLIGHTS=0
COLOR=5,2,5
LAG=0.84
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=0
CLUSTER_THRESHOLD=0

